.footView {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 50px;
    top: 150px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* background-color: aliceblue */
}

.itemFoot {
    /* position: absolute; */
    width: 80px;
    height: 50px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.margin {
    margin-left: 5px;
    font-size: 13px;
    margin-top: 5px
}

.streamView {
    width: 80px;
    height: 30px;
    margin-left: 10px;
    display: flex;
    flex-direction: row;
    background-color: rgb(233, 49, 49);
    border-radius: 30px;
    justify-content: center;
    align-items: center
}

.dot {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: azure;
}

@font-face {
    font-family: 'MarketFelt';
    src: url('../icon/MarkerFelt-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}